body{
  background:#7f7f7f;
}

#container {
  position: relative;
  width: auto;
  max-width: 760px;
  margin: 30px auto 0 auto;
  background: white;
  padding: 20px;
  min-height: 400px;
  border-radius: 10px 10px 0 0;
  box-shadow: 0 0 5px rgba(0,0,0,.25);
}

#header {
  margin: 0;
  padding: 10px 0;
  height: 100px !important;
}

#header #logo {
  position: absolute;
  width: 196px;
  height: 100px;
  top: 0;
  background: url('logo.jpg') no-repeat left top;
  text-indent: -9999px;
  overflow: hidden;
  text-align: left;
}

#job #job_header h1,
#job #job_header h2{
	padding:5px 10px !important;
}

#job #job_header h1, #job #new_application h2 {
  background: #01b2e6 !important;
  color: #fff !important;
}

#job #new_application h2 span.required{ color:#fff !important; }

#job #job_header h2 {
  background:#eee !important;
}

#job #new_application fieldset.inputs{
  margin:0 !important;
}

#job #new_application h2{
  font-size:16px !important;
  font-weight:700 !important;
  padding:8px !important
}

#job #new_application h2 span.required {
	top: 10px !important;
	right: 8px !important;
}

#job #new_application fieldset.inputs ol li.string input{
	padding:8px !important;
}
#job select{
	padding:8px !important;
	width:43% !important;
}

#job #application_submit{
	background: #01b2e6;
	border: none;
	border-radius: 3px;
	padding: 8px 20px;
	color: #fff;
	font-weight: 700;
}

h3{
	color:#B1DB65 !important;
	font-size:20px;
}

.addthis_toolbox {
  position: absolute;
  top: 0;
  right: 0;
}
